export default [
  {
    url: '/home/index.do',
    response: ({query}) => {
      return {
        "success": true,
        "code": "",
        "message": "",
        "timeStamp": Date.now(),
        "data": {
          "startTime": Date.now() - 1000000,
          "endTime": Date.now() + 1000000,
          "remainTimes": 12,
          "uid": "uiduiduiduiduiduiduid",
        }
      }
    },
  },
  {
    url: '/home/start.do',
    response: ({query}) => {
      return {
        "success": true,
        "code": "",
        "message": "",
        "data": {
          userRecordId: "userRecordId",
        }
      }
    },
  },
  {
    url: '/home/submit.do',
    response: ({query}) => {
      return {
        success: true,
        code: "",
        message: "",
        data: {
          prizeVO: {
            prizeId: "prizeId",
            prizeName: "prizeName",
            prizeImg: "prizeImg",
          },
          remainGameTimes: 0,
        }
      }
    },
  },
  {
    url: '/home/poster.do',
    response: ({query}) => {
      return {
        success: true,
        code: "",
        message: "",
        data: "success",
      }
    },
  },
  {
    url: '/home/queryPoster.do',
    response: ({query}) => {
      return {
        success: true,
        code: "",
        message: "",
        data: {
          posterList: new Array(3).fill(1).map((_, i) => {
            return {
              posterId: i + 1,
              createTime: Date.now() - Math.random() * 10000 >> 0,
            }
          })
        },
      }
    },
  },
]
